Jeffrey Ng

My feedback

  1. 12 votes
    Sign in
    (thinking…)
    Sign in with: Microsoft
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  SQL Server » Bugs  ·  Flag idea as inappropriate…  ·  Admin →
    Jeffrey Ng shared this idea  · 
  2. 3 votes
    Sign in
    (thinking…)
    Sign in with: Microsoft
    Signed in as (Sign out)

    We’ll send you updates on this idea

    1 comment  ·  SQL Server » Bugs  ·  Flag idea as inappropriate…  ·  Admin →
    Jeffrey Ng supported this idea  · 
    An error occurred while saving the comment
    Jeffrey Ng commented  · 

    I think this might be linked to the fact that after version 16.5.3 the ability to connect to SSIS no longer works as it requires that the version of SSMS matches the version of SSIS (i.e. this article from Pinal Dave https://blog.sqlauthority.com/2017/08/26/sql-server-management-studio-ssms-unable-connect-ssis-specified-service-not-exist-installed-service/)

    It would be great to get this functionality working in SSMS 17x above unless there's a reason why it can't.

Feedback and Knowledge Base